<!doctype html>
<html>
	<head>
		<meta charset="UTF-8"/>
        <title>Mon premier exemple JQuery</title>
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>

	</head>
	<style>
		div {
			background-color : lightblue;
			width : 200px;
			height : 200px;
		}
	</style>
	<body>

		<button onclick="envoi()"> Envoi </button>
        <input id="nom" placeholder="Nom" />
		<input id="prenom" placeholder="Prénom" />
		<div id="resultat">
		
        </div>
        
        
	</body>
	<script>
		
		function envoi(){
			var nom = $("#nom").val();
            var prenom = $("#prenom").val();
			$.ajax({

				type:'post',
				data: JSON.stringify({"nom" : nom,"prenom": prenom}),				
				contentType: "application/json ; charset=utf-8",
				url: "http://92.222.69.104/exercice/contact"


			}).done(function(d) {
				console.log(d);
			});
		}
		
	</script>

</html>